'''
实验名称：写字符
实验平台：核桃派1B
'''

import cv2
import numpy as np

#新建一个500x500像素的彩色RGB888纯白色图像
img = np.ones((500,500,3),np.uint8)*255

#写字符‘WalnutPi’,坐标(20,100),普通衬线字体，大小2,颜色红色，粗细2。
cv2.putText(img, 'WalnutPi', (20,100), cv2.FONT_HERSHEY_SIMPLEX, 2, (0,0,255), 2)

cv2.imshow('String', img) #显示图像

cv2.waitKey() #等待键盘任意按键按下
cv2.destroyAllWindows() #关闭窗口
